ISCS#FEP - Feature #1239

gzwf104cl 01000 makefileD 00000

02/01/2021 11:07 AM - ren hu

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/01/2021

100%
40.00 hours
0.00 hour

Status: Resolved
Priority: Normal
Assignee: ren hu
Category:

Target version: FEP_V3.0.3
Defect version:

Description
1000gzwfl104c0000000

2llmakefilel 00

History

#1 - 02/01/2021 11:12 AM - ren hu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/19/2021 10:02 AM - xiangyang li
- Target version set to FEP_V3.0.3

04/16/2025
